Subject: bug#57477: "guix refresh -u" sometimes 'unmirrors' source URLs

From: Maxime Devos <[email-masked]>
Date: Mon, 29 Aug 2022 20:20:52 +0200

On 29-08-2022 19:30, Maxime Devos wrote:
> As noted in #57463 (https://issues.guix.gnu.org/57463#1) by Marius Bakke:
>
>> The updater has a tendency to change the URI from mirror:// to the
>> resolved URL, which can be easy to miss when staging the patch.
>>
>> (it would be nice to fix that bug)
> TBI ...
>
> Greetings,
> Maxime
>
This happens for the gnu-ftp updater, which is according to a comment 
next to its definition, obsolescent. I'll try changing the packages to 
use the generic-html updater instead, maybe gnu-ftp can be removed 
afterwards ...

Greetings,
Maxime.